Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224624 - Firefox segfault upon downloading from intel.com
Summary: Firefox segfault upon downloading from intel.com
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 19:03 UTC by Jerry James
Modified: 2018-04-11 08:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-13 12:48:04 UTC


Attachments (Terms of Use)
Backtrace showing firefox segfault (deleted)
2007-01-26 19:03 UTC, Jerry James
no flags Details

Description Jerry James 2007-01-26 19:03:01 UTC
Description of problem:
I was trying to download icc 9.1.045 from downloadcenter.intel.com.  When I
clicked on the "Download now" button, firefox crashed with the attached backtrace.

Version-Release number of selected component (if applicable):
firefox-1.5.0.9-1.fc6

How reproducible:
Not reproducible at will.

Steps to Reproduce:
1. Attempt to download icc 9.1.045 from downloadcenter.intel.com.
2. Firefox may or may not crash upon pressing the download button.
  
Actual results:
Firefox crashed with a segfault.

Expected results:
Firefox should have downloaded the file.

Additional info:

Comment 1 Jerry James 2007-01-26 19:03:01 UTC
Created attachment 146698 [details]
Backtrace showing firefox segfault

Comment 2 Martin Stransky 2007-04-13 12:48:04 UTC
Hm, I can't find icc 9.1.045 at downloadcenter.intel.com. But I checked another
donwload and works w/o any problem with firefox-1.5.0.10. Closing as wontfix for
now, if it apears again, please report at bugzilla.mozilla.org.


Note You need to log in before you can comment on or make changes to this bug.